[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: php5



> Php4 to php5 migration for lots of applications will probably involve 
> large amounts of pain and suffering, 

	Actually, I think if you enable the zend_compat_v1 option in php.ini (I
think that's what the option is called...) the migration shouldn't be
nearly so difficult.

	-Max




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]